package com.ho.business.service;

import com.ho.business.entity.PlanningCurveTactics;

import java.util.List;

public interface PlanningCurveTacticsService {

    List<PlanningCurveTactics> getTacticsList(PlanningCurveTactics tactics);

    PlanningCurveTactics getTacticsDetails(PlanningCurveTactics tactics);

    int add(PlanningCurveTactics tactics);

    int modify(PlanningCurveTactics tactics);

    int delete(PlanningCurveTactics tactics);

    List<PlanningCurveTactics> getPlanningCurveTemplates(PlanningCurveTactics tactics);

}
